VTDEVICEINFO(1)

NAME
vtdeviceinfo - Report on installed Voicetronix hardware

SYNOPSIS
vtdeviceinfo

DESCRIPTION
The vtdeviceinfo command reports information about the current state of installed Voicetronix hardware to stdout. The relevant drivers for that hardware must already be loaded.

SEE ALSO
vtdriverinfo(1)

AUTHOR
Ron Lee, Voicetronix <support@voicetronix.com.au>